html,
body {
  height: 100%;
}

.title-heading {
  width: 100%;
  text-align: center;
}

.logo-topping {
  width: 400px;
  height: auto;
  margin-top: 80px;
}

.ideal {
  font-family: Gotham-Medium, sans-serif;
  color: rgb(248, 109, 0);
}
.close {
  content: url("../img/close-black.png");
}

.container- {
  width: 95%;
  margin: auto;
}

.eventos-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
}

.box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: calc(33.33% - 1px);
  height: 50%;
  min-height: 250px;
  border-color: rgb(248, 109, 0);
  border-style: solid;
  border-width: 1px 0 0 0;
  font-size: 1.2rem;
}

.icono-evento {
  width: 100px;
  height: auto;
}

.name {
  width: 200px;
  margin-top: 45px;
  text-align: center;
}

.middle {
  border-left-width: 1px;
  border-right-width: 1px;
}

@media only screen and (max-width: 880px) {
  .box {
    width: calc(50% - 1px);
  }
  .middle {
    border-left-width: 0;
    border-right-width: 0;
  }
  .odd {
    border-right-width: 1px;
  }
}

@media only screen and (max-width: 550px) {
  .box {
    width: 100%;
  }

  .odd {
    border-right-width: 0;
  }
}

@media only screen and (max-width: 991px) {
  .triviapp-logo {
    content: url("../img/Triviapp_TextOnlyxxhdpi-orange.png");
    height: 30px;
    margin-bottom: 20px;
    margin-top: 8px;
    opacity: 0.9;
  }

  .triviapp-logo-white {
    content: url("../img/Triviapp_TextOnlyxxhdpi.png");
    height: 30px;
    margin-bottom: 20px;
    margin-top: 8px;
    opacity: 0.9;
  }
}
